Subject: (urth) Kim Lee Soong

From: C R Culver <crculver at aol.com>
Date: Fri, 03 Apr 1998 02:12:46 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Friends,

I made a query on sci.lang about any meaning of "Kim Lee Soong" and this is
what was responded:

"C R Culver (crculver at aol.com) wrote:
: I'm wondering if the Korean name "Kim Lee Soong" or any word out of it has a
: definite meaning in Korean.

All three parts have "definite meaning" in Chinese when written in, 
and read as, Chinese.  Most educated Koreans can associate the same
meanings with the Sino-Korean provided they know the Chinese 
characters.

"Kim" also has definite meaning in a name context as virtually 
"the" Korean surname.  It was normally written (and largely still
is) with a Chinese character read "kum" in Sino-Korean with the 
meaning 'gold.'

Probably someone with enough experience at Korean names could 
make good guess about the "Lee" and "Soong."  But I don't think
it's possible to be certain without seeing them in Chinese, and
nowadays some names may not even be associated with Chinese 
characters for all I know.  I should have left this for Patrick
Chew to answer, perhaps.

Bart Mathias"

I guess Wolfe picked KLS 'cause it was a common Korean name, and not because
of any meaning. Still, perhaps there is mythological significance to the name.

Christopher R. Culver <crculver at aol.com>
http://members.aol.com/crculver/index.html

*More Wolfe info & archive of this list at http://www.urth.net/urth/